% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% UNITS
% **************************************************************************** %
% => use si only for unit, SI for unit with value and num for only values
% **************************************************************************** %
\usepackage[
  binary-units=true,
  per-mode=fraction,
]{siunitx}
% **************************************************************************** %